<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <!-- <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width"> -->
    <meta name="viewport" content="initial-scale=1, width=device-width, height=device-height, viewport-fit=cover">

    <title>zclassapp</title>

    <link rel="manifest" href="manifest.json">

    <!-- un-comment this code to enable service worker
        <script>
        if ('serviceWorker' in navigator) {
            navigator.serviceWorker.register('service-worker.js')
            .then(() => console.log('service worker installed'))
            .catch(err => console.log('Error', err));
        }
        </script>-->

    <!-- compiled css output -->
    <link href="css/ionic.app.css" rel="stylesheet">

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>

    <script src="lib/angular-websocket.js"></script>
    <script src="lib/angular-actioncable.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>

    <!-- your app's js -->
    <meta name="action-cable-url" content="wss://app.zclassapp.com/cable">
    <!--<meta name="action-cable-url" content="ws://localhost:3000/cable">-->
    <script src="js/app.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/services.js"></script>


</head>

<body ng-app="starter">
    <!--
        The nav bar that will be updated as we navigate between views.
        -->
    <ion-nav-bar class="bar-positive">

        <ion-nav-back-button class="button-clear">
            <i class="icon ion-ios-arrow-back"></i>
        </ion-nav-back-button>
    </ion-nav-bar>
    <!--
            The views will be rendered in the <ion-nav-view> directive below
            Templates are in the /templates folder (but you could also
            have templates inline in this html file if you'd like).
            -->
    <ion-nav-view></ion-nav-view>
</body>

</html>